[Previous] [Next] [Contents]

## `TYP::IsName` -- tests whether the argument is an x.i indeterminate

#### Call(s)

`TYP::IsName(expr,b)`

#### Parameters

`expr` | - | any expression
`b` | - | an identifier

#### Introduction

The `TYP::IsName` function tests whether `expr` is an `b`.i indeterminate.

#### Example 1

    >> muEC::TYP::IsName( x12, x );

                                       TRUE

#### Related Functions

``

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package